Saurik пообещал исправить ошибку Cydia Impactor «Xcode 7.3» к середине декабря

Cydia-Impactor-Icon-550×550

Хакер и разработчик Saurik нечасто пишет что-то в Twitter, но недавно он решил рассказать о будущем Cydia Impactor. Написал он и об ошибке, которая стала возникать у пользователей после того, как Apple выпустила обновления для Mac и iOS.

Если точнее, Saurik написал о той ошибке, из-за которой Cydia Impactor требовала обновления до Xcode 7.3 при попытке загрузить на устройство джейлбрейк-приложение, как Chimera, Electra или unc0ver. Выглядит это так:

Cydia-Impactor-Error-Xcode-7.3-745×323

Saurik подробно рассказал о проблеме. Оказывается, некоторое время он не занимался работой по личным причинам, а мы знаем, что работе он уделяет много времени. Из-за этого ему трудно заниматься поддержкой джейлбрейк-инструментов, однако над Cydia Impactor он всё же продолжает работать.

Есть одна проблема: расписание хакера загружено по крайней мере до середины декабря. Именно к этому времени он и пообещал исправить ошибку Cydia Impactor. Более того, он может забросить поддержку для Linux, оставив лишь macOS и Windows.

Если вы пытаетесь установить джейлбрейк Chimera, Electra или unc0ver, у вас есть несколько разных вариантов:

  • Подождать, пока Saurik обновит Cydia Impactor.
  • Заплатить Apple за участие в программе для разработчиков.
  • Использовать онлайн-сервис для подписи, как Ignition, чтобы скачать инструмент через Safari.

Недостаток сервисов для подписи заключается в том, что их сертификаты часто отзываются. Когда сертификат отзывается, это никак не мешает джейлбрейку, но приводит к перезагрузке устройства, после которой нельзя запустить джейлбрейк-приложение. Вам придётся ждать появления нового сертификата и скачивать приложение заново.

Платить Apple за участие в программе для разработчиков тоже особо нет смысла. Мы рекомендуем подождать выхода обновления Cydia Impactor или же использовать сервис для подписи. Их очень много, просто воспользуйтесь Google Поиском.

Если у вас устройство A7-A11, вы можете использовать новый джейлбрйек-инструмент checkra1n. Устанавливается он через компьютер с macOS и не требует Cydia Impactor. У нас есть инструкция по его установке.

Оцените статью звёзд: 1звёзд: 2звёзд: 3звёзд: 4звёзд: 5 5,00 / 5 (Всего 4)

Загрузка...

Не пропускайте новости Apple – подписывайтесь на наш Telegram-канал, а также на YouTube-канал.

Комментарии

Добавить комментарий